## ruby-binding-of-caller 0.7.2+debian1

=== debian/changelog ===
ruby-binding-of-caller (0.7.2+debian1-3) unstable; urgency=medium

  * Team upload
  * Update packaging with a new dh-make-ruby run
    - Bump debhelper compat level from 7 to 9
    - Bump Standards-Version to 3.9.7; no changes needed
    - Architecture: all → Architecture: any
    - cleanup debian/rules
    - removed bogus debian/tests/control.ex
  * debian/ruby-tests.rb: fix test invocation for multiple ruby versions
  * debian/tests/control: run ruby tests + plus a few rubygems-integration
    tests
  * debian/patches/no-extensions.patch: remove metadata about native
    extensions to force the rubygems-integration files to be installed in a
    architecture-independent location.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Feb 2016 13:59:54 -0300

ruby-binding-of-caller (0.7.2+debian1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Nov 2015 16:32:19 -0200

ruby-binding-of-caller (0.7.2+debian1-1) experimental; urgency=medium

  * Initial release (Closes: #794761)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 21:38:11 +0530
