=== debian/control ===
Source: ruby-binding-of-caller
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-bacon,
               ruby-debug-inspector (>= 0.0.1),
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-binding-of-caller.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-binding-of-caller.git
Homepage: http://github.com/banister/binding_of_caller
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-binding-of-caller
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-debug-inspector (>= 0.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: retrieve the binding of a method's caller
 Retrieve the binding of a method's caller. Can also retrieve bindings even
 further up the stack.
 .
 Recommended for use only in debugging situations. Do not use this in
 production apps.
