=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	find debian/*/usr/lib -type d -empty -delete

clean:
	dh clean --buildsystem=ruby --with ruby
	rm -rf ext/binding_of_caller/Makefile
