=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, ruby-bacon,ruby-debug-inspector (>= 0.0.1), gem2deb-test-runner

Test-Command: gem list binding_of_caller

Test-Command: test -f /usr/share/rubygems-integration/all/specifications/binding_of_caller-*.gemspec
