=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/binding_of_caller .*/binding_of_caller-(.*).tar.gz
