## ruby-binding-of-caller 1.0.0

=== debian/changelog ===
ruby-binding-of-caller (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #996137).

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-debug-inspector.
    + ruby-binding-of-caller: Drop versioned constraint on ruby-debug-inspector
      in Depends.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Raise debhelper to version 13 and remove ruby-bacon.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field and remove Files-Excluded.
    (Source): Update URL.
    (Copyright): Add team.
  * d/ruby-binding-of-caller.examples: Install examples.
  * d/ruby-tests.rake: Add and run tests.
  * d/ruby-tests.rb: Remove old test file.
  * d/rules: Use gem installation layout and remove obsolete targets.
  * d/watch: Update and use github sources for tests.
  * d/patches/add-clean-target.patch: Drop obsolete patch.
  * d/patches/no-extensions.patch: Ditto.
  * d/patches/Remove-git-from-gemspec.patch: Add patch.
    - Remove git usage in gemspec.
  * d/patches/Remove-bundler-usage-in-tests.patch: Add patch.
    - Remove bundler usage in tests.
  * d/patches/series: Adjust file.
  * d/tests/control: Remove file. The standard autopkgtest-ruby is fine.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 00:07:27 +0100
