=== debian/control ===
Source: ruby-binding-of-caller
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-debug-inspector,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-binding-of-caller.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-binding-of-caller
Homepage: https://github.com/banister/binding_of_caller
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-binding-of-caller
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: retrieve the binding of a method's caller
 Retrieve the binding of a method's caller. Can also retrieve bindings even
 further up the stack.
 .
 Recommended for use only in debugging situations. Do not use this in
 production apps.
